/* normal styles */

body{
    position: relative;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    

}
.disable-hover {
  pointer-events: none;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
p{
    margin: 0;
    padding: 0;
}
a,button{
    text-decoration: none;
    /* color: #fff; */
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
}
a:active{
    color: #fff
}
img{
    max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
    font-weight: 400;
}

.semibold{
    font-weight: 600;
}

input{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
}
button,input{
    outline: none;
    border: none;
    box-sizing: border-box;

}
button,.button{
    transition: 0.6s cubic-bezier(0.075, 0.82, 0.165, 1);
}
button:hover,.button:hover{
    opacity: 0.8;
    cursor: pointer;
}

.g-hidden { display: none; }
.g-line { zoom: 1; }
.g-line:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.arcticmodal-overlay{background-color: rgba(0,0,0,0.8) !important;opacity: 0.8 !important;}
.b-modal { position: relative; margin:0 auto;}
.b-modal_close.new { background:url('img2/x_close.png') no-repeat; width:16px; height:16px; cursor:pointer; z-index:400; position:absolute; right:13px; top:11px;}
.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 11000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; width:100%; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  -khtml-border-radius: 10px;  border-radius: 10px; background: #000; color: #fff; }
.b-modal_close{height: 30px;width: 30px;background-image: url(../img/cancel-modal.png);top: 10px;right: 10px;position: absolute;background-size: contain;cursor: pointer;}
select.nice-select{display: none}
.text--right{text-align: right}

.b-modal{position:relative; z-index:990;}


.swiper-arrow{height: 30px;width: 30px;box-sizing: border-box;color: #255194;border: 2px solid #255194;background-color: #fff}
.swiper-arrow:after{font-size: 17px;line-height: 19px;color: #255194}
.swiper-arrow:hover{opacity: 1;background-color: #255194;}
.swiper-arrow:hover:after{color: #fff}
/*main styles */


.red{color:#e7291e;}
.bold{font-weight: 700;}
.blue{color:#255194;}
.title{font-size: 30px;line-height: 40px;color:#000000;text-align: center;text-transform: uppercase;/*margin-bottom: 45px;*/}
.title.title-with-subtitle{margin-bottom: 25px;}
.under-title{font-size: 20px;line-height: 36px;text-align: center;margin-bottom: 25px;}
.button{display: inline-block;padding: 11px; color:#fff;box-sizing: border-box;text-align: center;font-size: 18px;line-height: 21px; background-image: -moz-linear-gradient( 90deg, rgb(21,58,114) 0%, rgba(37,81,148,1) 100%);background-image: -webkit-linear-gradient( 90deg, rgb(21,58,114) 0%, rgba(74, 106, 155, 1) 100%);background-image: -ms-linear-gradient( 90deg, rgb(21,58,114) 0%, rgba(37,81,148,1) 100%);box-shadow: 0px 0px 19px 1px rgba(2, 2, 2, 0.06);}


.header{position: relative;top: 0;left: 0;width: 100%;z-index: 1;background-color:#Fff;transition: 0.3s}
.header .call-mobile{display: none;}
.header,.footer{padding: 29px 0 32px;box-sizing: border-box;}
.header .header__logos img,.footer .footer__logos img{flex-shrink: 0;margin-right: 12px;}
.header .header__link,.footer .footer__link{font-size: 16px;line-height: 20px;text-decoration:underline;color:#000;align-items: center}
.header .header__link:hover,.footer .footer__link:hover{text-decoration: none}
.header .header__link img,.footer .footer__link img{flex-shrink: 0;margin-right: 14px;}
.extra-footer {
  background-color: #fff;
}

.extra-footer .tab-container {
  padding-left: 0;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 10px;
}

.extra-footer .tab-container li {
  list-style: none;
  display: inline-block;
  max-width: 417px;
  width: 100%;
  margin: -3px;
}

.extra-footer .tab-container li a {
  display: inline-block;
  width: 100%;
  background-color: #204a8b;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  border-bottom: 2px solid #204a8b;
  padding: 11px 15px;
}

.extra-footer .tab-container li a.inactive {
  background-color: #e6e6e6;
  color: #000;
}

.extra-footer .map-f {
  display: inline-block;
  width: 100%;
  height: 470px;
  margin-bottom: 61px;
}

.extra-footer .subtitle {
  margin-bottom: 50px;
}

.extra-footer .country-name {
  margin-bottom: 20px;
}

.extra-footer .country-name h3 {
  font-size: 22px;
  color: #f2261b;
  background-color: #e6e6e6;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  padding: 7px 15px;
}

.extra-footer .c-box {
  display: inline-block;
  width: 100%;
  margin-bottom: 40px;
}

.extra-footer .c-box p {
  font-size: 17px;
  line-height: 24px;
  color: #5c5c5c;
  position: relative;
  padding-left: 25px;
  margin-bottom: 5px;
}

.extra-footer .c-box p.c-box-name {
  padding-left: 0;
  font-size: 20px;
  color: #204a8b;
  margin-bottom: 10px;
  font-weight: 600;
}

.extra-footer .c-box p a {
  color: #5c5c5c;
  display: inline-block;
}

.extra-footer .c-box p a:hover {
  color: #fc6442;
}

.extra-footer .c-box p img {
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  margin: auto;
}
.extra-footer .map-contact-box {
  max-width: 370px;
  display: inline-block;
  width: 100%;
  background-color: #fff;
  padding: 10px 8px;
}

.extra-footer .map-contact-box h4 {
  padding-left: 0;
  font-size: 20px;
  color: #204a8b;
  margin-bottom: 10px;
  font-weight: 600;
}

.extra-footer .map-contact-box p {
  font-size: 17px;
  line-height: 24px;
  color: #5c5c5c;
  position: relative;
  padding-left: 30px;
  margin-bottom: 5px;
}

.extra-footer .map-contact-box p:last-child {
  margin-bottom: 0;
}

.extra-footer .map-contact-box p a {
  display: inline-block;
  color: #5c5c5c;
}

.extra-footer .map-contact-box p a:hover {
  color: #fc6442;
}



.extra-footer .map-contact-box p img {
  position: absolute;
  top: 0px;
  left: 0;
  bottom: 0;
  margin: auto;
}

.contacts{flex-direction: column;display: flex;}
.contacts--right{text-align: right}
.contacts a{line-height: 22px;}
.contacts .phone-link{color:#000;font-size: 18px;font-weight: bold;}
.contacts .mail-link{color:#000;font-size: 14px;}
.contacts .modal-link{font-size: 14px;color:#1c5094;text-decoration: underline}
.contacts .modal-link:hover{text-decoration: none;}

.menu{background-color: #255194;position: sticky;top: 0;left: 0;width: 100%;z-index: 100;transition: 0.3s;}
.menu.menu-fixed{top: 0;}
.menu ul li a{font-size: 15px;padding: 10px 5px;display: block;border-bottom: 3px solid transparent;transition:0.4s;}
.menu ul li a:hover{border-bottom-color:#fd856a }

.feauters{padding: 25px 0;}
.feauters p{font-size: 16px;line-height: 20px;color:#000;max-width: 220px;margin: 0 auto;text-align: center}
.feauters .image_block{height: 55px;margin-bottom: 20px;display: flex;align-items: flex-end}
.feauters .image_block img{max-height: 55px;display: block;margin: 0 auto;}

.delivery {padding: 40px 0 0;background: center bottom no-repeat url(../img/tractor-bg.jpg)}
.delivery .text{font-size: 16px;line-height: 22px;letter-spacing: -0.1px;}
.delivery .text+.text{margin-top: 25px;}
.delivery .button{min-width: 270px;margin-top: 25px;}
.delivery .image_block{position: relative;height: 100%;}
.delivery .image_block .desc{text-align: right;position: absolute;bottom: 0;right: 100%;margin-left: -12px;margin-right: 40px;width: 100%;}
.delivery .image_block img{position: absolute;bottom: 0;left: 0;margin-left: -30px;}

.delivery2 {padding: 40px 0 0;background: center bottom no-repeat url(../img/tractor-bg2.jpg)}
.delivery2 .text{font-size: 16px;line-height: 22px;letter-spacing: -0.1px;}
.delivery2 .text+.text{margin-top: 25px;}
.delivery2 .button{min-width: 270px;margin-top: 25px;}
.delivery2 .image_block{position: relative;height: 100%;}
.delivery2 .image_block .desc{text-align: right;position: absolute;bottom: 0;right: 100%;margin-left: -12px;margin-right: 40px;width: 100%;}
.delivery2 .image_block img{position: absolute;bottom: 0;left: 0;margin-left: -30px;}


.test-drive{padding: 170px 0 140px;background: no-repeat center center url(../img/map-bg.jpg);position: relative;overflow: hidden;}

.form-test-drive{max-width: 299px;margin: 0 auto;z-index: 10;position: relative;}
.form-test-drive .form-body{background-color: #fff;box-sizing: border-box;padding: 21px 23px 52px;position: relative;z-index: 10;}
.form-test-drive .form-body h3{font-size: 18px;line-height: 22px;text-align: center;letter-spacing: -0.1px;margin-bottom: 20px;}
.form-test-drive .form-body label{font-size: 14px;line-height: 22px;letter-spacing: -0.1px;margin-bottom: 9px;}
.form-test-drive .form-body .nice-select{border: 2px solid rgb(220, 221, 223) !important;height: 32px;line-height: 28px;font-size: 14px;color:#a7a7a7;box-sizing: border-box;float: none;border-radius: 0;margin-bottom: 9px;padding-left: 9px;}
.form-test-drive .form-body .nice-select .list{width: 100%;}
.form-test-drive .form-body .nice-select:after{border-color: #a7a7a7}

.form-test-drive .form-body .nice-select .current{color: #000}
.form-test-drive .form-body .nice-select .option{padding-left: 9px;}
.form-test-drive .form-body input{display: block;width: 100%;border: 2px solid rgb(220, 221, 223) ;height: 32px;line-height: 28px;font-size: 14px;color:#000;box-sizing: border-box;padding: 0 9px;}
.form-test-drive .form-body .button{width: 100%;margin-top: 25px;}




.dealers{padding: 32px 0 60px;background: center center no-repeat url(../img/tractor-bg.jpg)}
.dealers .image_block{background:no-repeat center url(../img/img-border.jpg);padding: 15px 22px;box-sizing: border-box;height: 375px;max-width: 290px;margin: 0 auto 10px;}
.dealers .image_block a{display: block;height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center}
.dealers p{box-sizing: border-box;padding: 0 10px;}
.rewievs .swiper-slide{box-sizing: border-box}
.rewievs .item .video-block{height: 182px;margin: 0 auto 10px;}
.rewievs .item .video-block a{display: block;height: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.rewievs .item .video-block a:after{content:"";position: absolute;top: 50%;left: 50%;height: 63px;width: 63px;margin-left: -31.5px;margin-top: -31.5px;background-image: url(../img/video-play-img.png)}
.rewievs .item p{font-size: 15.5px;line-height: 22px;letter-spacing: -0.2px}
.rewievs .item .image_block{height: 343px;background:no-repeat center url(../img/img-border-2.jpg);padding: 16px 14px;box-sizing: border-box;max-width: 257px;margin: 0 auto 10px;}
.rewievs .item .image_block a{display: block;height: 100%;background-size: cover;background-repeat: no-repeat;background-position: center}
.rewievs .item p .city{font-size: 14px;}
.rewievs .item .image_block+p{max-width: 257px;margin: 0 auto;}
.faq{padding: 50px 0 52px;background: center center no-repeat url(../img/tractor-bg.jpg)}
.faq h3{font-size: 20px;line-height: 24px;color:#000000;margin-bottom: 5px;}
.faq p{font-size: 16px;line-height: 20px;color:#5b5b5b;letter-spacing: -0.1px}
.faq .image_block{height: 100%;padding-bottom: 18px;}

.our_contacts{position: relative;}
.our_contacts .our_contacts-wrap{position: relative;z-index: 10;box-sizing: border-box;padding-top: 65px;padding-bottom: 52px;}
.our_contacts .our_contacts-wrap .contacts-form{margin-top: 60px; background-color: #fff;max-width: 395px;box-sizing: border-box;border: 2px solid rgb(220, 221, 223);padding: 30px 20px 40px 20px}
.our_contacts .our_contacts-wrap .contacts-form h3{font-size: 20px;line-height: 23px;}
.our_contacts .our_contacts-wrap .contacts-form h4{font-size: 18px;line-height: 20px;margin-bottom: 15px;margin-top: 20px;}
.our_contacts .our_contacts-wrap .contacts-form ul li{position: relative;display: block;box-sizing: border-box;padding-left: 25px;font-size: 16px;letter-spacing: -0.1px;}
.our_contacts .our_contacts-wrap .contacts-form ul li:not(:last-child){margin-bottom: 6px;}
.our_contacts .our_contacts-wrap .contacts-form ul li:before{content:"";position: absolute;left: 0;top: 0;background-image: url(../img/marker.png);background-repeat: no-repeat;background-size: contain;background-position: center;width: 16px;height: 19px;}
.our_contacts .our_contacts-wrap .contacts-form .email-link{position: relative;padding-left: 25px;color:#000;}
.our_contacts .our_contacts-wrap .contacts-form .email-link:before{content:"";position: absolute;left: 0;top: 2px;width: 19px;height: 15px;background-image: url(../img/mail-icon.png)}
.our_contacts .our_contacts-wrap .contacts-form .social a{transition:0.4s;}
.our_contacts .our_contacts-wrap .contacts-form .social a:hover{transform: translateY(-2px)}
.our_contacts .our_contacts-wrap .contacts-form .social a img{max-height: 24px;}
.our_contacts .our_contacts-wrap .contacts-form .social a+a{margin-left: 13px;}
.our_contacts .our_contacts-wrap .contacts-form .button{margin-top: 18px;max-width: 277px;display: block}
.google__map{height: 550px;width: 100%;position: absolute;bottom: 0;left: 0;}


.catalog .tabs .tabs__header{margin-bottom: 30px;}
.catalog .tabs .tabs__header .tabs__caption img:nth-child(2){display: none;}
.catalog .tabs .tabs__header .tabs__caption.js-active img:nth-child(2){display: block;}

.catalog .tabs .tabs__header .tabs__caption.js-active img:nth-child(1){display: none;}
.catalog .tabs .tabs__header .tabs__caption img{margin-right: 15px;flex-shrink: 0;}
.catalog .tabs .tabs__header .tabs__caption{font-size: 20px;line-height: 23px;cursor: pointer;}
.catalog .tabs .tabs__header .tabs__caption.js-active{color: #e7291e;text-decoration: underline;}
.catalog .tabs .tabs__content{display: none;}
.catalog .tabs .tabs__content.active{display: block;}
.catalog .tabs .tabs__content .filters{margin-bottom: 40px;background-color: #255194;box-sizing: border-box;padding: 12px 0;}
.catalog .tabs .tabs__content .filters .filter__item span{font-size: 18px;color: #fff;margin-right: 20px;}
.catalog .tabs .tabs__content .filters .nice-select{color: #e3e3e3;border: 2px solid #e3e3e3;box-sizing: border-box;height: 32px;line-height: 28px; padding-left: 12px;border-radius: 0;background-color: transparent}
.catalog .tabs .tabs__content .filters .nice-select:after{border-color: #fff}
.catalog .tabs .tabs__content .filters .list{background-color: #255194;}
.catalog .tabs .tabs__content .catalog-row{margin-left: -30px;margin-right: -30px;}
.catalog .tabs .tabs__content .item{position: relative;background-color: #fff;}
.catalog .tabs .tabs__content .item .item-wrap{background-color:#fff; transition: 0.4s; box-shadow: 0px 7px 17px 3px rgba(2, 2, 2, 0.08);box-sizing: border-box;border: 1px solid;border-color: transparent;  background-position:center bottom;background-repeat: no-repeat;background-image: none;}
.catalog .tabs .tabs__content .item .main-info{padding: 17px 17px 27px 17px;width: 100%;}
.catalog .tabs .tabs__content .item .item__feaute{margin-bottom: 15px;}
.catalog .tabs .tabs__content .item .item__feaute .icon-block{font-size: 12px;line-height: 14px;text-decoration: underline}
.catalog .tabs .tabs__content .item .item__feaute .icon-block img{flex-shrink: 0;margin-right: 11px;}
.catalog .tabs .tabs__content .item .swiper-slide{height: 147px;display: flex;justify-content: center;align-content: center;}
.catalog .tabs .tabs__content .item .swiper-slide img{max-height: 147px;}
.catalog .tabs .tabs__content .item  .swiper-container{overflow: hidden;}
.catalog .tabs .tabs__content .item  .swiper-container .swiper-wrapper{flex-wrap: nowrap}
.catalog .tabs .tabs__content .item .swiper-pagination{margin-top: 19px;position: relative;display: flex;justify-content: center;align-items: center}
.catalog .tabs .tabs__content .item .swiper-pagination .swiper-pagination-bullet{box-sizing: border-box;height: 6px;width: 23px;border: 1px solid;border-color:rgb(37, 81, 148);background-color:transparent;border-radius: 0;}
.catalog .tabs .tabs__content .item .swiper-pagination .swiper-pagination-bullet:not(:last-child){margin-right: 9px;}
.catalog .tabs .tabs__content .item .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{height: 8px;background-color: #e7291e;border-color: #e7291e;}
.catalog .tabs .tabs__content .item h3{margin-top: 20px; font-size: 16px;line-height: 20px;font-weight: 600;letter-spacing: -0.1px;}
.catalog .tabs .tabs__content .item .button{display:block;margin-top: 15px;font-size: 15px;line-height: 18px;padding: 9px}
.catalog .tabs .tabs__content .item .other-info{transition:0.4s;opacity: 0;; width: 0;box-sizing: border-box;padding-top: 17px;position: relative;overflow: hidden;}
.catalog .tabs .tabs__content .item:hover{z-index: 20;}
.catalog .tabs .tabs__content .item .other-info .other-info-wrap{width: 220px;box-sizing: border-box}

.catalog .tabs .tabs__content .item:hover .item-wrap .main-info{width: calc(100% - 220px);}
.catalog .tabs .tabs__content .item:hover .item-wrap{ transform: translate(0,-10px); border-color: rgb(37, 81, 148); width: calc(100% + 220px);background-image: url(../img/item-wrap-bg.jpg);}
.catalog .tabs .tabs__content .col-lg-3:nth-child(2n) .item:hover .item-wrap,.catalog .tabs .tabs__content .col-lg-3:nth-child(3n) .item:hover .item-wrap{transform: translate(-110px,-10px);}
.catalog .tabs .tabs__content .col-lg-3:nth-child(4n) .item:hover .item-wrap{transform: translate(-220px,-10px);}
.catalog .tabs .tabs__content .item:hover .other-info{width: 220px;opacity: 1;}
.catalog .tabs .tabs__content .col-lg-3 .item .other-info .other-info-wrap{padding-right: 18px;}

/* Характеристики правки
.catalog .tabs .tabs__content .item:hover .other-info{width: 220px;opacity: 1;}
.catalog .tabs .tabs__content .col-lg-3 .item .other-info .other-info-wrap{padding-right: 18px;}
Характеристики*/

.catalog .tabs  .nice-select .option.focus, .nice-select .option.selected.focus {background-color: rgb(37, 81, 148);color: #fff}
.catalog .tabs .nice-select .option:hover{background-color:#Fff;color: rgb(37, 81, 148)}
.catalog .tabs .nice-select .list:hover .option:not(:hover){background-color:rgb(37, 81, 148) !important;color: #fff} 
.catalog .tabs .tabs__content .item .other-info .table .table-row{min-height: 29px;background-color: rgb(235, 235, 235);box-sizing: border-box;padding: 4px 7px;font-size: 12px;line-height: 14px;}
.catalog .tabs .tabs__content .item .other-info .table .table-row:nth-child(2n){background-color: #fff;}
.catalog .tabs .tabs__content .item .other-info .table .table-row .table-cell{width: 50%;}
.catalog .tabs .tabs__content .item .other-info .button{display: block;margin-top: 5px;}

.hide{display: none;}
.db{display: block;}

span#mod_title .hide{font-style:normal;display: block;}



.container-slider{max-width: 1320px;width: 96%;margin: 0 auto;}
.slick-slider {
    margin-left: -12%;
    margin-right: -12%;
  }
  
  .slick-list {
    padding-top: 100px!important;
    padding-bottom: 5px !important;
    padding-left: 15%!important;
    padding-right: 15%!important;
    margin-top: -24px;
  }
  
  
  
  .slick-track {
    max-width: 100%!important;
    transform: translate3d(0, 0, 0)!important;
    perspective: 100px;
  }


  
  .slick-slide {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    opacity: 0;
    width: 100%!important;
    transform: translate3d(0, 0, 0);
    transition: transform 1s, opacity 1s;
    width: 535px !important;
    
  }
  
  .slick-snext,
  .slick-sprev {
    display: block;
  }
  
  .slick-current {
    opacity: 1;
    position: relative;
    display: block;
    transform: translate3d(-50%, -31px, 0);
    z-index: 2;
    margin-left: 50%;
    width: 614px !important;
  }
  
  .slick-snext {
    opacity: 1;
    transform: translate3d(60%, 0, 0px);
    z-index: 1;
  }
  
  .slick-sprev {
    opacity: 1;
    transform: translate3d(-60%, 0, 0px);
  }
  
.slick-slide:focus{border: none;outline: none}

.main-slider{position: relative;overflow: hidden;}

.main-slider .container-slider .item{border: 1px solid #255194;opacity:; box-shadow: 0px 0px 16px 4px rgba(2, 2, 2, 0.09);background-color: #fff;padding: 20px 5px 45px 30px;background-position: center center;background-repeat: no-repeat;background-size: 93%;background-position-y: 48px;}
.main-slider .container-slider .item h2{font-size: 21.5px;line-height: 28px;margin-bottom: 15px;}
.main-slider .container-slider .item ul li{position: relative;display: block;box-sizing: border-box;padding-left: 21px;font-size: 11px;letter-spacing: -0.1px;}
.main-slider .container-slider .item ul li+li{margin-top: 3px;}
.main-slider .container-slider .item ul li:before{content: "";position: absolute;left: 0;top: 1px;height: 14px;width: 15px;background-image: url(../img/list-before.png)}
.main-slider .container-slider .item .button{display: block;margin-top: 19px;max-width: 143px;font-size: 11px;padding: 6px;}
.main-slider .container-slider .item.slick-cloned, .main-slider .container-slider .item.slick-sprev, .main-slider .container-slider .item.slick-snext{opacity:0.3}

.main-slider .container-slider .item .img_block img{position: absolute;right: -71px;top: -41px;transform: scale(0.85)}

.main-slider .container-slider .slick-current  .item{padding: 30px 5px 43px 41px;opacity: 1;}
.main-slider .container-slider .slick-current  .item h2{font-size: 27px;line-height: 35px;margin-bottom: 17px;}
.main-slider .container-slider .slick-current .item ul li{padding-left: 17px;font-size: 15px;}
.main-slider .container-slider .slick-current .item ul li+li{margin-top: 10px}
.main-slider .container-slider .slick-current .item ul li:before{transform: scale(0.8)}
.main-slider .container-slider .slick-current .item .img_block img{transform: none;right: -150px;top: -5px;}
.main-slider .container-slider .slick-current .item .button{max-width: 170px;font-size: 14px;padding: 6px;margin-top: 26px;}
.main-slider .container-slider .slick-current .item{background-size: 96%}




.main-slider .slick-arrow{height: 30px;width: 30px;box-sizing: border-box;color: #255194;border: 2px solid #255194;background-color: #fff}
.main-slider .slick-arrow:after{font-size: 17px;line-height: 19px;color: #255194}
.main-slider .slick-arrow:hover{opacity: 1;background-color: #255194;}
.main-slider .slick-arrow:hover:after{color: #fff}
.main-slider .swiper-button-next,.main-slider .swiper-button-prev{top: 214px;}
.main-slider .swiper-button-next{right: 148px;}
.main-slider .swiper-button-prev{left: 163px;}

.main-slider .slick-dots{margin-top: 19px;position: relative;display: flex;justify-content: center;align-items: center}
.main-slider .slick-dots li{box-sizing: border-box;height: 6px;width: 35px;border: 1px solid;border-color:rgb(37, 81, 148);background-color:transparent;border-radius: 0;cursor: pointer;}
.main-slider .slick-dots li:not(:last-child){margin-right: 9px;}
.main-slider .slick-dots li.slick-active{height: 8px;background-color: #e7291e;border-color: #e7291e;}

.facilities {
  padding: 77px 0 90px; }
.facilities h2 {
  text-align: center;
  text-align: center;
  font-size: 30px;
  line-height: 49px;
  text-align: center;
  color: #000;
  text-transform: uppercase;
}
.facilities__wrap {
  display: flex;
  flex-direction: column;
  margin-top: 40px; }

.facilities__wrap > * + * {
  margin-top: 30px !important; }
.facilities__img{
  max-width: 218px;
  width: 100%;
}
.facilities__img img {
    max-height: 70px;
    margin-top: 15px;
}
.facilities__item {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  background: #FFFFFF;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
  flex-wrap: wrap;
  position: relative;
  }

.facilities__col {
  display: flex;
  flex-direction: column;
  width: 270px;
  }

.facilities__col > * + * {
  margin-top: 5px; }

.facilities__results {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }

.facilities__results > * + * {
  margin-top: 11px; }

.facilities__text {
  font-style: normal;
  font-weight: normal;
      width: 351px;
  font-size: 16px;
  line-height: 20px;
  color: #000000; }

.facilities__text > * + * {
  margin-top: 5px; }

.facilities .in-stock {
  position: absolute;
  left: 5px;
  top: 10px;
  background: #eee;
  border-radius: 50px;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #000;
  padding: 2px 10px 2px 24px;
  z-index: 8; }

.facilities .in-stock:before {
    content: '';
    position: absolute;
    background-image:url(/bitrix/templates/empty/img/galka.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    top: 50%;
    transform: translateY(-50%);
    left: 3px; }
  
.facilities .price {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: #000000; }

.facilities .stock-white {
    background: #fff; }
  
.facilities__item .main-btn {
    min-width: 170px; }
  
.facilities .btn-wrap {
    margin-top: 60px; 
    text-align: center;}
  
.facilities .main-btn {
    font-size: 15px;
    line-height: 18px;
    padding: 23px 68px; 
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #fff;
    background-image:linear-gradient( 90deg, rgb(21,58,114) 0%, rgba(74, 106, 155, 1) 100%);
    padding: 16px 30px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    transition: .5s all ease;
    z-index: 6;}

.facilities .catalog__row {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-align: right;
  color: #000; }

.nice-select:after{transform: none;-webkit-transform: none;border-right: 0;width: 10px}
.nice-select.open:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);}



  .modal--form{max-width: 400px;background-color: #fff}
  .modal_content{
      max-width: 400px;
      padding: 40px;
      box-sizing: border-box;
      background-color: #fff;
      margin: 0 auto;
    
  }

  .modal--form .input-block input{
      display: block;
      height: 40px;
      padding: 10px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.3);
      width: 100%;
  }
  .modal--form textarea{
      height: 120px;
      width: 100%;
      display: block;
      resize: none;
      border-bottom: 1px solid rgba(0, 0, 0, 0.3);
      box-sizing: border-box;
      overflow: auto;
      padding: 10px;
      font-size: 16px;
      line-height: 20px;
      
  }
  .modal--form .input-block+.input-block{
      margin-top: 20px;
  }
  .modal--form label{margin-top: 20px;
    cursor: pointer;
    
}

  .modal--form label input{
      height: 30px;
      width: 30px;
      margin: 0 20px 0 0;
      cursor: pointer;
  }
  .modal--form button{
      margin: 20px auto 0;
      
      width:100%;
      height: 40px;
      color:#fff;
      display: block;
      font-size: 16px;
    
      background-size: cover;
    border-radius: 6px;
  }

  .user-aligment{
    box-sizing: border-box;
    padding: 40px;
    background-color: #fff;
}
.user-aligment a{color:#000;text-decoration:underline;text-decoration-color:#000}
.user-aligment h3{font-size: 20px;line-height: 25px; margin-bottom: 15px;}
.user-aligment p+h3{margin-top: 15px;}
.user-aligment p{margin-left: 15px;}
.user-aligment  ul li{display: block;margin-left: 15px;}



.burger {
  display: none;
  
  
 
  overflow: hidden;
 
  cursor: pointer;
}
.burger.active:before {
  animation: slideLeft 0.2s 0.05s ease-out forwards;
}
.burger.active:after {
  animation: slideRight 0.2s 0.05s ease-out forwards;
}
.burger.active .bar {
  animation: rotate45 0.2s ease-out forwards;
}
.burger.active .bar:last-child {
  animation: rotate135 0.2s 0.2s ease-out forwards;
}
.burger.back:before {
  transform: translateX(-120%);
  animation: slideBack 0.2s 0.05s ease-out forwards;
}
.burger.back:after {
  transform: translateX(120%);
  animation: slideBack 0.2s 0.05s ease-out forwards;
}
.burger.back .bar {
  transform: rotate(-45deg);
  animation: rotateBack 0.2s ease-out forwards;
}
.burger.back .bar:last-child {
  transform: rotate(-135deg);
  animation: rotateBack 0.2s 0.2s ease-out forwards;
}
.burger:before {
  content: '';
  display: block;
  width: 30px;
  height: 5px;
  background: #255194;
}
.burger:after {
  content: '';
  display: block;
  width: 30px;
  height: 5px;
  background: #255194;
}
.burger .bar {
  display: block;
  width: 30px;
  height: 5px;
  background: #255194;
  margin: 5px 0;
}
.burger .bar:last-child {
  opacity: 0;
  transform: rotate(-45deg);
  position: absolute;
  top:6px;
}
@keyframes rotate135 {
  form {
    opacity: 1;
    transform: rotate(-45deg);
  }
  to {
    opacity: 1;
    transform: rotate(-135deg);
  }
}
@keyframes rotate45 {
  to {
    transform: rotate(-45deg);
  }
}
@keyframes rotateBack {
  to {
    transform: rotate(0);
  }
}
@keyframes slideRight {
  to {
    transform: translateX(122%);
  }
}
@keyframes slideLeft {
  to {
    transform: translateX(-122%);
  }
}
@keyframes slideBack {
  to {
    transform: translateX(0);
  }
}

.b-modal .title{text-transform: normal;margin-bottom: 15px;}